@charset "utf-8";
/* CSS Document */

*html    {background-color:#fff;}
*         {padding:0; margin:0;}

@font-face {font-family:dotum; }

body     {margin:0; font-family:dotum; font-size:12px; color:#666; background-color:#fff; }
a          {color:#666666; text-decoration:none;}
a:hover   {color:#617dce; text-decoration:none;}
a:visted   {color:#a1a1a1; text-decoration:none;}

img      {border:0;}
a,img    {selector-dummy:expression(this.hideFocus=true);} 


ul        {list-style:none;}
img, input, select, textarea{vertical-align: middle; font-family:dotum; }
input, select, textarea {padding:1px 2px}

#all        {width:100%; height:100%;}
#wrapper {width:1000px; height:100%; margin:0 auto}
#wrapper .top                  {width:1000px; height:110px; margin-bottom:25px}
#wrapper .top .logo           {width:200px; margin-right:0px; float:left}
#wrapper .top .topmenu      {float:right; width:790px; }
#wrapper .top .topmenu ul   {margin:0}
#wrapper .top .topmenu li    {float:left; list-style:none;}
#wrapper .top .maingo        {width:1000px; padding:13px 0; text-align:right}
#wrapper .top .maingo img   {padding-left:10px;}
#wrapper .top .smenu         {float:right; width:790px; }
#wrapper .top .smenu ul      {margin:0}
#wrapper .top .smenu li       {float:left; list-style:none; padding-right: 9px}
#wrapper .mst                   {width:1000px; height:25px; text-align:center; padding:25px 0}
#wrapper .mimg                {width:1000px; 200px; margin-bottom:45px;}
#wrapper .mimg ul             {margin:0;}
#wrapper .mimg li              {float:left; list-style:none;}
#wrapper .info                  {width:1000px; height:100px; border-top:1px solid #2ea9eb; padding:35px 0 30px 0}
#wrapper .info .notice         {width:445px; float:left; letter-spacing:-0.5px; padding-top:15px;}
#wrapper .info .notice table  {width:420px;}
#wrapper .info .notice td      {padding:4px;}
#wrapper .info .infotab        {width:550px; float:right;}
#wrapper .info .infotab li      {list-style:none; float:left}
#wrapper .info .infotab .sp    {padding-right:12px;}
#wrapper .telmap               {width:1000px;}
#wrapper .telmap li             {list-style:none; float:left}
#wrapper .footer                {width:1000px; height:50px; margin:40px 0 10px; clear:both;}

#wrapper .left        {width:200px; height:100%; float:left; padding:36px 30px 50px 0}
#wrapper .leftmenu {width:200px; height:100%; background:url(/img/leftbg.png) no-repeat left top; padding-bottom:10px;}
#wrapper .leftsmenu {width:175px; height:100%; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #e5e5e5}

#wrapper .right  {width:770px; height:100%; float:right; padding:80px 0 30px}
#wrapper .right .rbody        {width:710px; height:100%;padding:0 30px; line-height:18px;}
#subbg {width:100%; height:100%; background:url(/img/bg.png) repeat-x;}

.subline     {width:770px; height:70px; background:url(/img/subline.png) no-repeat;}
.graybox    {width:690px; background:#ececec; padding:10px; }
.graybox2   {width:660px; background:#ececec; padding:10px; margin-left:27px; line-height:24px; }
.subimg1   {width:670px; padding:0 20px 20px; background:url(/img/img1.jpg) no-repeat right bottom} 
.subimg1 li {background:url(/img/jum2.png) no-repeat left top; padding:2px 0 5px 17px;}
.list          {width:670px; padding:0 20px 20px;} 
.list li        {background:url(/img/jum2.png) no-repeat left top; padding:2px 0 5px 17px;}
.list2         {width:670px; padding:0 20px 20px;} 
.list2 li       {padding:2px 0 5px 17px;}
.delbox     {width:710px; height:350px; background:url(/img/img2.jpg) no-repeat right bottom; line-height:20px;}
.exambox   {width:710px; height:350px; background:url(/img/img3.jpg) no-repeat right bottom; line-height:20px;}
.exambox2  {width:710px; height:350px; background:url(/img/img3a.jpg) no-repeat right bottom; line-height:20px;}
.exambox3  {width:710px; height:650px; background:url(/img/img3b.jpg) no-repeat right bottom; line-height:20px;}
.training     {width:710px; height:400px; background:url(/img/img5a.jpg) no-repeat right bottom; line-height:20px;}
.blueline     {width:650px; border:3px solid #2ea9eb; padding:10px; margin:0 20px}
.consultor   {width:440px; height:100px; background:url(/img/img_search.jpg) no-repeat left top; padding-top:200px; padding-left:260px} 
.certifybox   {width:700px; height:315px; background:url(/img/certifybox.jpg) no-repeat }
.certifybox1  {width:700px; height:315px; background:url(/img/certifybox1.jpg) no-repeat }
.certifybox2  {width:700px; height:315px; background:url(/img/certifybox2.jpg) no-repeat }
.certifybox3  {width:700px; height:315px; background:url(/img/certifybox3.jpg) no-repeat }
.certify_btn  {width:100%; padding-top:130px;}

.st          {margin-bottom:15px;}
.clear  {clear:both}
.Tstitle {font-weight:bold; font-size:14px; padding-bottom:10px}
.appR  {width:730px; text-align:right; padding:10px 0}
.tab    {width:700px;}

.board_num {width:710px; text-align:center; color:#888888}
.board_num .nownum {color:#2ea9eb; font-weight:bold}
.board_search  {width:710px; margin-bottom:15px; text-align:right}
.board_search input {height:17px; width:150px; border:1px solid #cccccc; font-size:12px; color:#6b6d70;}
.board_search select {height:20px; border:1px solid #cccccc; font-size:12px; color:#6b6d70;}

.certificate  {width:535px; height:802px; padding:20px 30px; background:url(/img/certificate.png) no-repeat; border:1px solid #777777; font-family:"맑은 고딕", dotum}
.certificate .bigtit {font-size:32px; font-weight:bold; letter-spacing:20px; padding:50px 0 90px; text-align:center; }
.certificate li {padding:10px 10px; font-weight:bold; font-size:14px;}
.certificate .cont {padding:30px 10px; line-height:24px; font-size:16px;}
.certificate table {width:500px; border:1px solid #bc957a}
.certificate td {padding:5px; border:1px solid #bc957a;}
.certificate .cerdata {padding:60px 40px; text-align:right; font-size:14px}
.certificate .sign     {font-size:24px; text-align:center; padding-top:60px;}

.sitemap  {width:200px; padding:1px; border:3px solid #cccccc; font-weight:bold; }
.sitemap .menu {font-size:12px; padding:3px 5px; background:#ffa800; color:#fff; margin-bottom:10px}
.sitemap li  {padding:5px;}
.sitemap .sm li {font-weight:normal; padding:3px 0 3px 10px}

.imryouk   {height:17px; border:1px solid #cccccc; font-size:12px; color:#6b6d70;}
.imryouk2  {border:1px solid #cccccc; font-size:12px; color:#6b6d70;}

.btn_radio {border:none; margin-bottom:3px}
.pink       {color:#ff4393}
.blue       {color:#197ce5;}
.pink11    {color:#ff4393; font-size:11px; line-height:18px}
.blue11    {color:#197ce5; font-size:11px; line-height:18px}
.gray11    {color:#777777; font-size:11px; line-height:18px; letter-spacing:-0.5px;}
.pink14b  {color:#ff4393; font-size:14px; font-weight:bold}
.blue14b  {color:#197ce5; font-size:14px; font-weight:bold}







.pink14b, .pink11 {color:#EE430A}
/* 
@font-face {
	font-family:'NanumGothic';
	src:url('/img/font/NanumGothic.eot');
	src:url('/img/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/img/font/NanumGothic.woff') format('woff'),
	url('/img/font/NanumGothic.ttf') format('truetype')
}
*/
html, body, blockquote, table, li, h1, h2, h3, h4, h5, h6, h7, form, fieldset, img, legend, pre, button, span {
	font-family: /* NanumGothic, */ dotum, "돋움", sans-serif;
}

body {
	font-size: 13px;
}

#subbg {
	background-position: 0 -20px;
}

#wrapper .top {
	margin-bottom: 5px;
}

#wrapper .top .smenu         {
	position: relative;
}
.submenu-item {
	display: none;
}
#wrapper .info .notice table  {
	margin-left: 90px;
	table-layout: fixed;
	width: 350px;
	white-space: nowrap;
	overflow:hidden;
}
#wrapper .info .notice         {
	background: url("/img/main/st_notice.png") no-repeat 0 15px;
}
#wrapper .info .infotab .sp    {
	padding-right:8px;
}
#wrapper .left {
	margin-top: 1px;
}
#wrapper .leftmenu a {
	height:30px;
	line-height: 30px;
	display: inline-block;
}

#wrapper .info .infotab .sp    {
	padding-right:9px;
}

#wrapper .leftsmenu {
	border-bottom: 0;
}

.board_search input {
	height: 20px;
}

.board_search input.submit {
	width: inherit;
	height: inherit;
	border: 0;
}



.leftsmenu > span {
	background:#fff url("/img/caret.gif") no-repeat 0 50%;
	color: #369;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin-top: 7px;
	margin-left: 10px;
	text-indent: 10px;
	width: 100%;
}
.leftsmenu ul {
	margin-left: 30px;
}
.leftsmenu li {
	list-style: disc;
}
.leftsmenu li > a{
	display: block;
}
#wrapper .leftmenu .exam {
	border: 0;
	margin-top: -3px;
}
.leftsmenu.exam > span {
	cursor: pointer;
}

.sitemap {
	position: relative;
	padding-top: 30px;
}

.sitemap > .menu {
	position: absolute;
	width: 192px;
	left: -10px;
	top: 5px;
}

.sitemap .sm {
	background-color: #f5f5f5;
}


.left {
	position: relative;
}

.left > .quickMenu {
	position: absolute;
	top:60px;
	right: -900px;
	width: 75px;
}

.rbody button {
	border: 0;
}


.certificate .sign {
	padding-top: 0;
	height: 120px;
	line-height:120px;
	position: relative;
}
.certificate .sign > .txt {
	position: relative;
	z-index: 2;
}
.certificate .sign > .stamp {
	left: 355px;
	position: absolute;
	z-index: 1;
}

.blueF td {
/* 	white-space: ; */
}


#wrapper .right .rbody {
	width: 770px;
}

table {
	max-width: inherit;
}

.topmenu-item {
	margin-left: 8px;
}

li.newTopMenu {
    margin-top: 6px;
}

li.newTopMenu a {
	font-size: 12px; font-weight: bold; white-space: nowrap; color: #888888; padding-left: 8px;
}

li.newTopMenu a.on, li.newTopMenu a.onSub {
	background: url(/img/main/topMenuOn.png) no-repeat 0px;
}

li.newTopMenu a:hover {
	background: url(/img/main/topMenuOn.png) no-repeat 0px;
}

div.leftmenu a.newLeftMenu {
	width: 200px; font-size: 13px; font-weight: bold; white-space: nowrap; color: #888888; padding-left: 10px; letter-spacing: -1px; font-family: initial;
}

div.leftmenu a.on {
	background: url(/img/main/leftMenuOn.png) no-repeat 0px; color: white;
}

div.leftmenu a.onSlide {
	background: url(/img/main/leftMenuOnSlide.png) no-repeat 0px; color: white;
}

div.newSubtitle {
	font-family: initial; font-size: 30px; font-weight: bold; white-space: nowrap; letter-spacing: -4px; margin-top: -9px;
}

div.leftmenu a.newLeftMenuSub {
	width: 160px; font-size: 12px; font-weight: bold; white-space: nowrap; color: #197ce5; padding-left: 18px; letter-spacing: -2px;
	background: url(/img/main/leftMenuOnSub.png) no-repeat 0px; margin-left: 5px; font-family: initial;
}

div.leftmenu a.onSub {
	color: red;
}

/* 모달 팝업 관련 */
.simpleModal {
	display: none; position: fixed; z-index: 1; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.4);
}

.simpleModal .modal-content {
	background-color: #fefefe; margin: 15% auto; border: 1px solid #888; width: 50%; margin-top: 79px;
}

.simpleModal .modal-content span.close {
	padding-top: 8px; padding-right: 18px; color: #aaa; float: right; font-size: 40px; font-weight: bold;
}

.simpleModal .modal-content p.contentTitle {
	background-color: #333; height: 60px; color: white; padding-left: 20px; line-height: 55px; font-size: 23px; font-weight: bold; font-family: -webkit-body;
}

.simpleModal .modal-content p.contentData {
	color: black; padding: 20px; line-height: 20px; font-size: 14px; font-family: -webkit-body; overflow: hidden; overflow-y: scroll;
}

.simpleModal .modal-content span.close:hover,.simpleModal .modal-content span.close:focus {
	color: black; text-decoration: none; cursor: pointer;
}

div.compList {
	width: 100%; height: 100%;
}

div.compList div {
	line-height: 1.5;
}

div.compList div.compBox {
	width: 165px; height: 45px; border: 1px solid #666; float: left; margin-bottom: 20px; text-align: center;
}

div.compList div.compBoxMiddle {
	margin: 0px 20px;
}

div.compList div.compBox img {
	width: 170px; height: 35px; margin-top: 10px;
}

div.compList div.compBox div.compBoxTitle {
	font-family: -webkit-body; margin-top: 10px; font-weight: bold;
}

div.compList div.compBox div.compBoxData {
	font-family: -webkit-body;
}

div.compList div.compBox {
	width: 135px; height: 30px; margin-bottom: 0px; float: none; line-height: 30px; background-color: #118acb; color: white;
}

div.compList a {
	color: blue;
}


/* 모달 팝업 관련 끝 */